#nav{
	
	text-align:center;
	background:linear-gradient(#80F26A, #04c464);
	font-size:29px;
	margin-left:0px;
}
h1.zag{
	text-align:center;
	background:linear-gradient(#80F26A, #04c464);
	width:600px;
	border-radius:10px;
	font-size:40px;
	margin:0 auto;
}
a{
	margin:80px;
	text-decoration:none;
}

body{
	background:linear-gradient(#87F0B6, #52B788);
}
#article{
	border-radius:10px;
	background:linear-gradient(#80F26A, #04c464);
	width:1000px;
	font-size:25px;
	margin:0 auto;
}
p.tex{
	border-radius:10px;
	background:linear-gradient(#80F26A, #04c464);
	width:800px;
	font-size:25px;
	position:relative;
	left:120px;
	padding:10px;
	font-size:30px;
}
img.ant{
	position:absolute;
	left:1100px;
	top:200px;
	width:400px;
}
#img{
	border-radius:10px;
	background:linear-gradient(#80F26A, #52B788);
	width:1300px;
	font-size:25px;
	margin:0 auto;
}
a:visited{
	color:black;
}
a:link{
	color:black;
}
p.wex{
	border-radius:10px;
	background:linear-gradient(#80F26A, #04c464);
	width:800px;
	font-size:25px;
	position:relative;
	left:950px;
	padding:10px;
	font-size:30px;
}
img.wat{
	position:absolute;
	left:300px;
	top:564px;
	width:400px;
}
img.want{
	position:absolute;
	left:1100px;
	top:1150px;
	width:400px;
}
ul.vip{
	display: flex;
	
}
ul.vip li{
	width:200px;
	list-style:none;
	position:relative;
	margin-right:10px;
	background:#80F26A;
}
p.rex{
	border-radius:10px;
	background:linear-gradient(#80F26A, #04c464);
	width:800px;
	font-size:25px;
	position:relative;
	left:920px;
	padding:10px;
	font-size:30px;
}
img.qwe{
	position:absolute;
	left:300px;
	top:175px;
	width:300px;
}
p.qex{
	border-radius:10px;
	background:linear-gradient(#80F26A, #04c464);
	width:800px;
	font-size:25px;
	position:relative;
	left:120px;
	padding:10px;
	font-size:30px;
}
img.web{
	position:absolute;
	left:1100px;
	top:550px;
	width:500px;
}
img.wwe{
	position:absolute;
	left:300px;
	top:1055px;
	width:400px;
}
img.dex{
	position:absolute;
	left:1100px;
	top:1460px;
	width:500px;
}
ul{
	
	position:relative;
	list-style:none;
	text-decoration:none;
	text-align:center;
}
img.ret{
	position:absolute;
	left:1100px;
	top:280px;
	width:500px;

}
img.yat{
	position:absolute;
	left:300px;
	top:750px;
	width:400px;
}
table.tabl{
	text-align:center;
	border:10px ridge green;
	height:600px;
}
p.oex{
	border-radius:10px;
	background:linear-gradient(#80F26A, #04c464);
	width:1500px;
	font-size:25px;
	position:relative;
	left:180px;
	padding:10px;
	font-size:30px;
	
}
#nav ul li ul{
	display:none;
	width:500px;
}
#nav{
	width:2000px;
	font-size:29px;
}
#nav ul{
	margin:0px;
	padding:0px;
background:linear-gradient(#80F26A, #04c464);
left:180px;
}
#nav li{
	background:linear-gradient(#80F26A, #04c464);
	text-align:center;
	position:relative;
	float:left;
	list-style-type:none;
	padding:0px;
	
}
}
#nav ul li ul{
	margin:0px;
	position:absolute;
 background:linear-gradient(#green, #04c464);
}
#nav ul li:hover ul{
	display:block;
}
#nav ul li ul li{
	right:150px;
}
img.yer{
	position:absolute;
	left:690px;
	top:580px;
	width:500px;
	height:300px;
}
